mr-alerts {
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);

    .alert {
        @include flex(flex, center, space-between);
        width: 330px;
        margin-top: 10px;
        background: $dark-bg;
        box-shadow: $dark-box-shadow;
        font-size: 0.9rem;
        padding: 12px 16px;
        padding-right: 25px;
        position: relative;
        color: $body-color-on-dark;
        font-weight: 300;
        border-radius: 3px;

        &.success button {
            color: $primary;
        }

        &.error button {
            color: $red;
        }

        &.info button {
            color: $yellow;
        }

        p {
            margin: 0;
            margin-right: 10px;
        }

        button {
            padding: 0;
            background: transparent;
            border: none;
            cursor: pointer;
            font-weight: bold;
        }
    }
}
